Subject: arch/ppc/math-emu ?

From: Martin Costabel <[email-masked]>
Date: Sat, 04 Dec 1999 14:50:07 +0100

Is the code in arch/ppc/math-emu ever used by anyone? I am asking out of
pure curiosity, seeing that in the latest 2.3.xx kernels this code still
uses things like current->tss that went out of fashion a long time ago.
It doesn't look like it would compile. So what is this anyway?

--
Martin

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/